@font-face {
  font-family: "MeQuran";
  font-style: "normal";
  src: url("../fonts/mequran/me_quran-webfont.otf") format("opentype");
}

@font-face {
  font-family: "Arabic";
  font-style: "normal";
  src: url("../fonts/arabic/Arabic.ttf") format("truetype");
}

@font-face {
  font-family: "Fredoka One";
  font-style: "normal";
  src: url("../fonts/fredokaone/FredokaOne-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "Poppins";
  font-style: "normal";
  src: url("../fonts/poppins/Poppins-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "Poppins-Medium";
  src: url("../fonts/poppins/Poppins-Medium.ttf");
}

@font-face {
  font-family: "Poppins";
  font-style: "oblique";
  src: url("../fonts/poppins/Poppins-Bold.ttf") format("truetype");
  font-weight: 500;
}

@font-face {
  font-family: "Poppins-SemiBold";
  src: url("../fonts/poppins/Poppins-SemiBold.ttf");
}

body {
  background: #e7f0ff;
  font-family: "Poppins", sans-serif;
  font-size: 14px;
}

a {
  color: #000073;
  text-decoration: none;
}

a:hover {
  color: #2469db;
}

:root {
  scroll-behavior: auto !important;
}

.offcanvas-body {
  padding: 1rem 0rem;
}

.offcanvas-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 2rem 1rem;
  background: #000073;
}

.bg-theme {
  background: #000073;
  color: #ffffff;
}

.text-theme {
  color: #000073;
}

.btn-theme {
  color: #fff;
  background-color: #000073;
  border-color: #000073;
}

.btn-theme:hover {
  color: #fff;
  background-color: #08409d;
}

.btn-xs {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}

.scroll-to-top {
  position: fixed;
  right: 1rem;
  bottom: 1rem;
  display: none;
  width: 2.75rem;
  height: 2.75rem;
  text-align: center;
  color: #fff;
  border-radius: 50%;
  background: rgba(90, 92, 105, 0.5);
  line-height: 46px;
}

.scroll-to-top:hover {
  color: #fff;
}

.hide {
  display: none;
}

.nav-pills li {
  width: 100%;
  padding-top: 3px;
  padding-bottom: 0px;
  padding-left: 5px;
}

.nav-pills li:hover,
#btnlogout:hover {
  background: #eee;
}

.nav-link i {
  font-size: 24px !important;
  width: 26px;
  padding-left: 5px;
}

.nav-link span {
  margin-top: 0px;
  margin-left: 17px;
}

.sideclosebtn {
  position: relative;
  top: -25px;
}

.nav-tabs .nav-link {
  color: #000073;
}

.tab-content {
  padding-top: 20px;
}

.dropdown .dropdown-item,
.offcanvas .nav-link {
  color: #000073;
  text-decoration: none;
  font-size: 16px;
}

.dropdown .dropdown-item:hover,
.nav-link:hover {
  color: #2e79f7;
}

.dropdown-item.active,
.dropdown-item:active {
  background-color: #000073;
  color: #ffffff;
}

#breadmenu:focus,
input:focus,
textarea:focus,
.btn-close:focus,
.form-control:focus {
  border: none;
  border-color: #80b0ff !important;
  box-shadow: 0 0 0 0.25rem rgb(71 126 217 / 34%) !important;
}

.round {
  border-radius: 50px;
}

#wraphead {
  padding: 10px;
  background-color: #000073;
  box-shadow: 0px 0px 5px 0px #6287c5;
  color: #ffffff;
}

.gaphead {
  border-top: 24px solid #000073;
}

#titlebold {
  font-weight: bold;
}

#breadmenu {
  color: #fff;
  padding: 10px;
  border-radius: 50%;
  background: #000073;
  width: 36px;
  height: 36px;
  line-height: 0;
}

#breadmenu i {
  position: relative;
  top: -1px;
}

#title {
  font-family: "Fredoka One", Arial;
  position: absolute;
  text-align: center;
  font-size: 20px;
  line-height: 1.8;
  display: inline-block;
  width: 100%;
  top: 10px;
  left: 0px;
  z-index: -1;
}

.titlepage {
  margin-top: 10px;
  text-align: center;
  padding-bottom: 15px;
  margin-bottom: 20px;
  border-bottom: 1px solid #eee;
}

.select2-container--default
  .select2-results__option--highlighted.select2-results__option--selectable {
  background-color: #80b0ff;
}

.content-wrap {
  background: #ffffff;
  padding: 20px;
  border-radius: 10px;
  margin-top: 15px;
}

.required {
  color: #f14;
}

.table > :not(:first-child) {
  border-top: none;
}

.atable th a,
.showall {
  color: #000073 !important;
}

.atable .atablepreloader span {
  background: #000073 !important;
  border-color: #000073 !important;
  border: none !important;
}

.atable .paggingfield .pagination a,
.atable .datainfo a {
  color: #000073 !important;
}

.atable .paggingfield .pagination > .active > a {
  color: #ffffff !important;
  background: #000073 !important;
  border-color: #000073 !important;
}

.atable .findfield {
  margin-bottom: 10px;
}

.profileimg {
  position: absolute;
  top: 20px;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background: #0d367a;
  box-shadow: 0px 0px 10px #0d367a;
  overflow: hidden;
}

.profileimg img {
  width: 60px;
}

.spname {
  color: #ffffff;
  padding-left: 70px;
}

.spnamedet {
  font-weight: bold;
}

.mnscroll::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px #ffffff;
  border-radius: 0px;
  background-color: #ffffff;
}

.mnscroll::-webkit-scrollbar {
  width: 5px;
  background-color: #ffffff;
}

.mnscroll:hover::-webkit-scrollbar-thumb {
  border-radius: 0px;
  -webkit-box-shadow: inset 0 0 6px #ffffff;
  background-color: #d9d9d9;
}

h1 small,
.h1 small,
h2 small,
.h2 small,
h3 small,
.h3 small,
h1 .small,
.h1 .small,
h2 .small,
.h2 .small,
h3 .small,
.h3 .small {
  font-size: 65%;
}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small,
.h1 small,
.h2 small,
.h3 small,
.h4 small,
.h5 small,
.h6 small,
h1 .small,
h2 .small,
h3 .small,
h4 .small,
h5 .small,
h6 .small,
.h1 .small,
.h2 .small,
.h3 .small,
.h4 .small,
.h5 .small,
.h6 .small {
  font-weight: 400;
  line-height: 1;
  color: #777;
}

small,
.small {
  font-size: 85%;
}

.cardnotif {
  margin-bottom: 15px;
  width: 100%;
  border: 1px solid #eeeeee;
  padding: 10px;
  border-radius: 5px;
}

.detnotif,
.detnotif:active,
.detnotif:hover {
  text-decoration: none !important;
}

.detnotif div {
  color: #333;
}

.textindent {
  padding-left: 1em;
  text-indent: -1em;
}

/* LOADER */
.loader {
  border: 5px solid #f3f3f3;
  border-top: 5px solid #000073;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  position: relative;
  margin: 150px auto;
  animation: spin 2s linear infinite;
  -webkit-animation: spin 2s linear infinite;
  -moz-animation: spin 2s linear infinite;
  -o-animation: spin 2s linear infinite;
}

/* LOADER IMG */
.loaderimg {
  border: 3px solid #eeeeee;
  border-top: 3px solid #aaaaaa;
  border-radius: 50%;
  width: 35px;
  height: 35px;
  position: relative;
  margin: 5px auto;
  animation: spin 2s linear infinite;
  -webkit-animation: spin 2s linear infinite;
  -moz-animation: spin 2s linear infinite;
  -o-animation: spin 2s linear infinite;
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
  }

  to {
    -webkit-transform: rotate(360deg);
  }
}

@-moz-keyframes spin {
  from {
    -moz-transform: rotate(0deg);
  }

  to {
    -moz-transform: rotate(360deg);
  }
}

@-o-keyframes spin {
  from {
    -o-transform: rotate(0deg);
  }

  to {
    -o-transform: rotate(360deg);
  }
}

/* ==== loader checked ==== */

.circle-loader {
  border: 4px solid #f3f3f3;
  border-left-color: #000073;
  position: relative;
  vertical-align: top;
  border-radius: 50%;
  width: 8em;
  height: 8em;
  margin: 150px auto;
  animation: loader-spin 2s infinite linear;
  -webkit-animation: loader-spin 2s infinite linear;
  -moz-animation: loader-spin 2s infinite linear;
  -o-animation: loader-spin 2s infinite linear;
}

.circle-loader,
.circle-loader:after {
  border-radius: 50%;
  width: 8em;
  height: 8em;
}

.load-complete {
  border-color: #000073;
  transition: border 500ms ease-out;
  -webkit-transition: border 500ms ease-out;
  -moz-transition: border 500ms ease-out;
  -o-transition: border 500ms ease-out;
  animation: none;
  -webkit-animation: none;
  -moz-animation: none;
  -o-animation: none;
}

.load-failed {
  border-color: #e74c3c;
  transition: border 500ms ease-out;
  -webkit-transition: border 500ms ease-out;
  -moz-transition: border 500ms ease-out;
  -o-transition: border 500ms ease-out;
  animation: none;
  -webkit-animation: none;
  -moz-animation: none;
  -o-animation: none;
}

.checkmark {
  display: none;
}

.checkmark.draw:after {
  transform: scaleX(-1) rotate(135deg);
  -webkit-transform: scaleX(-1) rotate(135deg);
  -moz-transform: scaleX(-1) rotate(135deg);
  -o-transform: scaleX(-1) rotate(135deg);
  animation: 800ms ease checkmark;
  -webkit-animation: 800ms ease checkmark;
  -moz-animation: 800ms ease checkmark;
  -o-animation: 800ms ease checkmark;
}

.checkmark:after {
  opacity: 1;
  height: 4em;
  width: 2em;
  border-right: 4px solid #000073;
  border-top: 4px solid #000073;
  content: "";
  left: 2em;
  top: 4em;
  position: absolute;
  transform-origin: left top;
  -webkit-transform-origin: left top;
  -moz-transform-origin: left top;
  -o-transform-origin: left top;
}

@keyframes loader-spin {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

@-webkit-keyframes loader-spin {
  from {
    -webkit-transform: rotate(0deg);
  }

  to {
    -webkit-transform: rotate(360deg);
  }
}

@-moz-keyframes loader-spin {
  from {
    -moz-transform: rotate(0deg);
  }

  to {
    -moz-transform: rotate(360deg);
  }
}

@-o-keyframes loader-spin {
  from {
    -o-transform: rotate(0deg);
  }

  to {
    -o-transform: rotate(360deg);
  }
}

@keyframes checkmark {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@-webkit-keyframes checkmark {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@-moz-keyframes checkmark {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@-o-keyframes checkmark {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

/*=== cross ===*/

.cross {
  display: none;
  left: 3.5em;
  top: 1.7em;
  position: absolute;
  width: 4em;
  height: 4em;
}

.cross:before,
.cross:after {
  position: absolute;
  content: " ";
  height: 4em;
  width: 4px;
  background-color: #e74c3c;
}

.cross:before {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}

.cross:after {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
}

.navbar-collapse .active {
  font-weight: bold;
}

.nav-link span {
  display: none;
}
#forsidemenu:hover {
  box-shadow: 0px 1px 3px #777;
}

#forsidemenu:hover .lblmenu {
  display: inline-block;
}

@media (max-width: 800px) {
  .wrap-login {
    padding-left: 15px;
    padding-right: 15px;
  }
  .nav-link span {
    display: inline-block;
  }
}
